<?xml version="1.0" encoding="UTF-8"?>
<!--For any questions, check https://community.bistudio.com/wiki/Stringtable.xml.-->
<Project name="The Cole Protocol">
	<!--Name consistent with associated CfgPatches class-->
	<Package name="TCP_Weapons_Ammo">
		<!--Container name should be the same as the variable in the CSTRING entry.-->
		<Container name="descriptionShort">
			<!--Example: "STR_TCP_Weapons_Rifles_MA5B_descriptionShort"-->
			<Key ID="STR_TCP_Weapons_Ammo_Tracer_DIM">
				<Original>Tracer (IR)</Original>
				<English>Tracer (IR)</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<!--<Japanese></Japanese>-->
				<!--<Chinesesimp></Chinesesimp>-->
				<!--<Chinese></Chinese>-->
				<!--<Turkish></Turkish>-->
			</Key>
            <Key ID="STR_TCP_Weapons_Ammo_Tracer_Green">
				<Original>Tracer (Green)</Original>
				<English>Tracer (Green)</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<!--<Japanese></Japanese>-->
				<!--<Chinesesimp></Chinesesimp>-->
				<!--<Chinese></Chinese>-->
				<!--<Turkish></Turkish>-->
			</Key>
            <Key ID="STR_TCP_Weapons_Ammo_Tracer_Red">
				<Original>Tracer (Red)</Original>
				<English>Tracer (Red)</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<!--<Japanese></Japanese>-->
				<!--<Chinesesimp></Chinesesimp>-->
				<!--<Chinese></Chinese>-->
				<!--<Turkish></Turkish>-->
			</Key>
            <Key ID="STR_TCP_Weapons_Ammo_Tracer_Yellow">
				<Original>Tracer (Yellow)</Original>
				<English>Tracer (Yellow)</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<!--<Japanese></Japanese>-->
				<!--<Chinesesimp></Chinesesimp>-->
				<!--<Chinese></Chinese>-->
				<!--<Turkish></Turkish>-->
			</Key>
            <Key ID="STR_TCP_Weapons_Ammo_Dual">
				<Original>Dual Purpose</Original>
				<English>Dual Purpose</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<!--<Japanese></Japanese>-->
				<!--<Chinesesimp></Chinesesimp>-->
				<!--<Chinese></Chinese>-->
				<!--<Turkish></Turkish>-->
			</Key>
            <Key ID="STR_TCP_Weapons_Ammo_HEAP">
				<Original>HEAP</Original>
				<English>HEAP</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<!--<Japanese></Japanese>-->
				<!--<Chinesesimp></Chinesesimp>-->
				<!--<Chinese></Chinese>-->
				<!--<Turkish></Turkish>-->
			</Key>
            <Key ID="STR_TCP_Weapons_Ammo_HEAT">
				<Original>HEAT</Original>
				<English>HEAT</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<!--<Japanese></Japanese>-->
				<!--<Chinesesimp></Chinesesimp>-->
				<!--<Chinese></Chinese>-->
				<!--<Turkish></Turkish>-->
			</Key>
		</Container>
	</Package>
</Project>
